#zone-footer #region-footer-first h1 {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 38px;
    margin: 5px 0 0;
}

#zone-footer #region-footer-first h1 a {
    background: none;
    color: #fff;
    font-size: 24px;
    font-size: 2.4rem;
    height: auto;
    overflow: visible;
    text-indent: 0;
    width: auto;
}

#region-footer-third {
  float: right;
}

#region-footer-third #block-block-2 {
  margin-top: 15px;
}

#region-footer-third #block-block-2 p {
    color: #33587d;
    float: right;
    font-size: 12px;
    line-height: 14px;
    max-width: 375px;
    text-align: right;
}